sub {
    line-height: 0;
    font-size: 70% !important;
    vertical-align: baseline !important;
}
.t-store__tabs__button {
border: 1px solid #ebe5de!important;!i;!;
}

.t-store__tabs__button.js-store-tab-button.t-store__tabs__button_active {
    background-color: #ebe5de;
    !i;!;
}

.t-store__prod-snippet__container {
    padding-top: 30px !important; 
}

    h3.t-redactor__h3 {
    font-weight: 400 !important;
}

    h4.t-redactor__h4, strong {
    font-weight: 600 !important;
}

    .t-feed__post-popup__text-wrapper blockquote.t-redactor__quote {
    border-left: 3px solid #2a9488 !important;
}